%define module_name Finance-Currency-FiatX
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Complete/Module.pm) perl(Complete/Util.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Finance/Currency/Convert/BCA.pm) perl(Finance/Currency/Convert/BI.pm) perl(Finance/Currency/Convert/GMC.pm) perl(Finance/Currency/Convert/Mandiri.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/Util.pm) perl(Log/ger.pm) perl(PERLANCAR/Module/List.pm) perl(Pod/Coverage/TrustPod.pm) perl(Role/Tiny.pm) perl(SQL/Schema/Versioned.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/SQL/Schema/Versioned.pm) perl(Test/WithDB.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.011
Release: alt1
Summary: Convert fiat currency using current rate
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Finance-Currency-FiatX

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
FiatX is a library/application to convert one fiat currency to another using
several backend modules (`Finance::Currency::Convert::*') and store the rates
in the DBI manpage database.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/F*

%changelog
* Sat Jan 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.011-alt1
- regenerated from template by package builder

* Tue Aug 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.010-alt1
- regenerated from template by package builder

* Wed Jul 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.009-alt1
- regenerated from template by package builder

* Fri Jun 29 2018 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Wed Jun 27 2018 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Mon Jun 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Thu Jun 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

